.button { text-decoration: none; color: #444; font-family: arial; font-size: 12px; background: Transparent !important; border: none !important; padding: 0 !important; white-space: nowrap; display: inline-block; vertical-align: top }
a.button { cursor: pointer }
.button b { background: url(https://images.bookeasy.com.au/images/button-static-left.png) no-repeat; width: 7px; height: 27px; display: inline-block }
.button span { background: url(https://images.bookeasy.com.au/images/button-static-middle.png) repeat-x; padding-left: 7px; padding-right: 7px; display: inline-block; height: 27px; line-height: 27px; vertical-align: top; font-weight: normal }
.button span.bold { font-weight: bold }
.button i { background: url(https://images.bookeasy.com.au/images/button-static-right.png) no-repeat; width: 7px; height: 27px; display: inline-block }
.button img { border: 0 }
.informationBox { padding: 5px; background-color: InfoBackground; border: solid 1px #888; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; margin-bottom: 1em }
/*
<a href="#" onclick="var f = this; while (f && f.tagName != 'FORM') f = f.parentNode; if (f) f.submit()" class="button"><b></b>
    <span>Link</span>
<i></i></a>
<a href='' class="button"><b></b><span>Click For More</span><i></i></a>
*/